-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openjdk-17
Binary: openjdk-17-jdk-headless, openjdk-17-jre-headless, openjdk-17-jdk, openjdk-17-jre, openjdk-17-demo, openjdk-17-source, openjdk-17-doc, openjdk-17-dbg, openjdk-17-jre-zero
Architecture: alpha amd64 armel armhf arm64 i386 ia64 loong64 mips mipsel mips64 mips64el powerpc ppc64 ppc64el m68k riscv64 sh4 sparc sparc64 s390x x32 all
Version: 17.0.13+11-2
Maintainer: OpenJDK Team <openjdk-17@packages.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>
Homepage: https://openjdk.java.net/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openjdk-team/openjdk/tree/openjdk-17
Vcs-Git: https://salsa.debian.org/openjdk-team/openjdk.git -b openjdk-17
Testsuite: autopkgtest
Build-Depends: debhelper (>= 11), m4, lsb-release, zip, unzip, sharutils, gawk, cpio, procps, wdiff, pkgconf, fastjar (>= 2:0.96-0ubuntu2), time, strip-nondeterminism, debugedit (>= 4.16), jtreg7 (>= 7.3.1+1~) <!nocheck>, libtestng7-java <!nocheck>, xvfb <!nocheck>, xauth <!nocheck>, xfonts-base <!nocheck>, libgl1-mesa-dri [!x32] <!nocheck>, xfwm4 <!nocheck>, x11-xkb-utils <!nocheck>, dbus-x11 <!nocheck>, libasmtools-java <!nocheck>, autoconf, automake, ant, ant-optional, g++-14 <!cross>, openjdk-17-jdk-headless:native | openjdk-16-jdk-headless:native, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libxrandr-dev, libelf-dev, libfontconfig-dev, libfreetype-dev, libharfbuzz-dev, libffi-dev, libffi-dev:native, zlib1g-dev:native, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, systemtap-sdt-dev [!powerpc !ppc64 !ppc64el !sh4 !s390x], libnss3-dev (>= 2:3.17.1), openjdk-17-jdk-headless <cross>
Build-Depends-Indep: graphviz, pandoc
Package-List:
 openjdk-17-dbg deb debug optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-demo deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-doc deb doc optional arch=all
 openjdk-17-jdk deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-jdk-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-jre deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-jre-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-17-jre-zero deb java optional arch=amd64,i386,arm64,armhf,ppc64,ppc64el,riscv64,s390x
 openjdk-17-source deb java optional arch=all
Checksums-Sha1:
 963d08e242ea43318a36d8b950f71a9e3cf2bf84 616792 openjdk-17_17.0.13+11.orig-googletest.tar.xz
 a136153d929f122dce6d7d8cd2a526edab36191e 63484420 openjdk-17_17.0.13+11.orig.tar.xz
 f7636e05a915929030d09c9031ea771bc744f00e 203908 openjdk-17_17.0.13+11-2.debian.tar.xz
Checksums-Sha256:
 db220ce29459378d5fd0d725da4379cac15f0158962e018b862fdb10b460a1ee 616792 openjdk-17_17.0.13+11.orig-googletest.tar.xz
 495b0a3ef7f93f039cde68fa744fabfabd9377afec5493d6e4eac942360166c7 63484420 openjdk-17_17.0.13+11.orig.tar.xz
 c7c01f150c00c2c91723e59e9a13683c957512492f596e5ebe0d3fa4f3e75749 203908 openjdk-17_17.0.13+11-2.debian.tar.xz
Files:
 de5c55b8e5bce1324d6baa80dc60ef28 616792 openjdk-17_17.0.13+11.orig-googletest.tar.xz
 b22db205486b4ea7c5ff57aa0722ab6c 63484420 openjdk-17_17.0.13+11.orig.tar.xz
 8b0770ed233c9983b1c8b0407c69b4c3 203908 openjdk-17_17.0.13+11-2.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJEBAEBCgAuFiEE1WVxuIqLuvFAv2PWvX6qYHePpvUFAmcQ0jAQHGRva29AdWJ1
bnR1LmNvbQAKCRC9fqpgd4+m9bMoEADTqLXbuQlBIrYNL8prmwIslh5KnHZ5mpQh
U+geXKDMh5hdfEyyW/inrJ01Bdo5TuLIoci4mwWoMfQTaibtw2AcSPVTHMy29CBU
pUxdN878C4AMi7r82nb7t/XX1VqbZpjxHYSY0ROHGL0ClNEWnaGKh2aaj6SpKW8z
ztehXdWVeVTaSvcpasPwFOHB/VtOjuBJnQK4rBGKs1lHmXPIayFnUWj353JRpEPQ
tJ9EqYuiFK9hDp/t4glTbHQpyfoox/FvrNbfr0pV4Fdg1cF4T6YwLRfCWcWztAnz
2b7KNi62S1I6W+q5B9UNrUR+4jKwecCZVOMtVHNRHVlhdY2/R+VmhBwkhi135gg7
zzWpkP43PsHKZ6gEGnlyhkl/gkI+q4blip2KUkgysJVjQasqKvqgnTo6/Vn+vv6o
WbEfL6UK9OU3rZCv4MVmTu28OkwhBlk6l018ZX6JpT0cc+bfgupmsQ0kRiWStkW9
4E1e+KA6AtMduBVJxglnCl/OPzBMYYnHc9dpZVYitgkYl7Qa70kizZKK8wBNXnS/
5LWuBYVpfneyP70kkLSz4Bwa+4RgX8xCOr0A/EzLZYx6uUAZEys5dnpGOkYzhNI3
/zuC7Wkf8lOpkt7iFHE/nAqcdEaM/EcOaSCqmXp9QP1L0Fb7X4sFU+95BJfG/92u
iKRaPMbnOg==
=niLq
-----END PGP SIGNATURE-----
